
*{
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    list-style: none;
    text-decoration: none;
    scroll-behavior: smooth;
    scrollbar-color: #408500 #012041;
      -webkit-tap-highlight-color: transparent;
    -webkit-focus-ring-color: transparent;
    outline: none; 
}
:root{
  color-scheme: light;
    --bigger-font: clamp(28px, 6vw, 30px);
    --big-font: clamp(14px, 2vw, 18px);
    --normal-font: clamp(8px, 1vw, 10px);
    --font-family: "BBH Bogle", sans-serif;
    --font-2: "Ubuntu", sans-serif;
    --main-color: #408500;
    --another-color: #003062;
}
header{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 1000;
}
.header-1{
  display: none;
  padding: 4px 0px;
    font-family: sans-serif;
    text-align: center;
    align-items: center;
    margin: 0 auto;
    justify-content: center;
    font-size: var(--normal-font);
    width: 100%;
    display: flex;
    background-color: #408500;
    box-shadow: 0 8px 16px rgba(0, 22, 1, 0.623);
}
.header-1 h1{
    font-weight: 700;
    font-size: var(--big-font);
    
}
.header-1 a{
    border: 3px solid #000;
    color: #000;
    margin-left: 20px;
    font-size: var(--big-font);
    font-weight: 700;
    padding: 4px;
    border-radius: 6px;
}
.header-2{
 display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 40px 70px;
    font-family: sans-serif;
    height: 70px;
    font-size: var(--normal-font);
    width: 100%;
    background-color: #003062;
    box-shadow: 0 8px 16px rgba(0, 0, 0, 0.479);
}
.header-2 h2{
    max-width: 1200px;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.logo img {
      margin-top: 7px;
  border-radius: 5px;
    height: 70px; 
    max-width: 100%
}
.header-cta {
    display: flex;
    align-items: center;
    left: 200px;
    gap: 16px;
    flex-wrap: wrap;
}
.cta-txt {
    color: #ffffff;
    font-size: 13px;
    letter-spacing: 1px;
    font-weight: 600;
}
.cta-btn {
  color: var(--main-color);
  border: 2px solid var(--main-color);
  text-decoration: none;
  font-weight: 700;
  font-size: 12px;
  transition: all 0.3s ease;
  border-radius: 6px;
   padding: 8px 12px;
    font-size: 12px;
}
.cta-btn:hover {
  background-color: var(--main-color);
  color: #000;
  border: 1px solid #408500;
}




.topnav {
  overflow: hidden;
  background-color: #012041;
  font-family: var(--font-2);
  box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.795);
  padding: 0 40px;
}

.topnav a {
  float: left;
  display: block;
  color: #f2f2f2;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
  border-bottom: 1px solid rgba(255,255,255,0.15);
}
.active {

  color: white;
}

.topnav .icon {
  display: none;
}

.dropdown {
  float: left;
  overflow: hidden;

  
}

.dropdown .dropbtn {
  font-size: 17px;    
  border: none;
  outline: none;
  color: white;
  padding: 14px 16px;
  background-color: inherit;
  font-family: inherit;
  margin: 0;
  border-radius: 0 0 6px 6px;
  border-bottom: 1px solid rgba(255,255,255,0.15);
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #012041;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.973);
  z-index: 1;
}

.dropdown-content a {
  float: none;
  color: white;
  padding: 12px 40px;
  text-decoration: none;
  display: block;
  text-align: left;
}
.topnav a.icon i{
  font-size: 27px;
  margin-top: -10px;
}
.topnav a:hover, .dropdown:hover .dropbtn {
  background-color: var(--main-color);
  color: white;
}
.topnav a.icon:hover {
  background-color: transparent;
}
.dropdown-content a:hover {
  background-color: #2f6101;
  color: white;
}

.dropdown:hover .dropdown-content {
  display: block;
}

#about-section{
    justify-content: center;
    text-align: center;
    align-items: center;
    margin: auto;
    background-color: rgba(245, 245, 245, 0.884);
    padding: 200px 100px 40px 100px;
}
.abt-tte{
    margin-bottom: 30px;
    text-align: left;
    color: #011730;
    font-size: clamp(28px, 6vw, 30px);
    letter-spacing: 2px;
    font-family: var(--font-2);
}
#about-section img{
    width: 100%;
    max-width: 220px;
    height: auto;
    display: block;
    margin: 0 auto;
    align-items: center;
    justify-content: center;
}
.abt-txt{
     font-family: var(--font-2);
        font-size: var(--big-font);
        color: #011730;
        letter-spacing: normal;
        text-align: left;
}
.abt-txt span{
    color: #011730;
    font-weight: 800;
}






#footer{
  background-color: #011730;
}
.footer-div{
  background: #011730;
  color: #fff;
  padding: 60px 5% 30px;
  font-family: Arial, sans-serif;
}
.footer-top{
    display: grid;
  grid-template-columns: repeat(auto-fit, minmax(180px, 1fr));
  gap: 40px;
  border-bottom: 1px solid rgba(255,255,255,0.15);
  padding-bottom: 40px;
}
.footer-col h4 {
  font-size: var(--big-font);
  font-weight: 400;
  font-family: var(--font-family);
  margin-bottom: 15px;
  border-bottom: 1px solid rgba(255,255,255,0.15);
  padding-bottom: 8px;
}
.footer-col h5 {
  font-size: 14px;
  font-weight: 500;
  font-family: var(--font-2);
  margin-bottom: 10px;

}
.footer-col ul {
    font-family: var(--font-2);
    font-weight: 400;
    font-size: var(--normal-font);
  list-style: none;
  padding: 0;
}
.footer-col ul li {
  margin-bottom: 10px;
}
.footer-col a {
  color: #fff;
  text-decoration: none;
  font-size: 14px;
}
.biostrength-logo-2{
    font-size: clamp(27px, 4vw, 34px);
    font-weight: 900;
    letter-spacing: 3px;
}
.bio-2 {
  background: linear-gradient(180deg, #9aeb4e, #2f6101);
  -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.strength-2 {
    background: linear-gradient(180deg, #2c7ed6, #012041);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.footer-col img{
     margin-top: 7px;
  border-radius: 5px;
    height: 70px; 
    max-width: 100%
}

.footer-col a:hover {
  text-decoration: underline;
  color: var(--main-color);
}
.footer-cta p {
  font-size: 14px;
  margin-bottom: 15px;
}
.footer-btn {
  display: inline-block;
  background: #fff;
  color: #000;
  padding: 12px 18px;
  font-weight: bold;
  text-decoration: none;
}
.footer-bottom {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  margin-top: 30px;
  font-size: 13px;
  gap: 20px;
}
.footer-legal a {
  text-transform: uppercase;
  color: #fff;
  text-decoration: none;
  margin: 0 6px;
}
.footer-legal span {
    opacity: 0.5;
}
.footer-social {
    font-family: var(--font-family);
    font-size: 14px;
    font-weight: 400;
    display: flex;
    align-items: center;
    gap: 12px;
}
.footer-social a {
    color: #fff;
    font-weight: bold;
    text-decoration: none;
}
.footer-social a i {
    margin: 0 10px;
    color: #fff;
    font-size: clamp(18px, 2.5vw, 27px);
}








@media screen and (max-width: 600px) {
  .header-1{
    display: none;
  }
  .header-2{
    padding:  2px 20px;
  }
  .logo img {
    height: 58px; 
    max-width: 100%;
  }
  .active{
    border-bottom: none;
  }
  .header-cta{
    gap: 5px;
  }
  .cta-btn {
    padding: 4px 8px;
  }
  .topnav{
    padding: 4px 10px;
  }
  .topnav a:not(:first-child), .dropdown .dropbtn {
    display: none;
  }
  .topnav a.icon {
    float: right;
    display: block;
    border-bottom: none;
  }
  .biostrength-logo{
    font-size: clamp(38px, 8vw, 48px);
  }
  #about-section{
    padding: 160px 10px 40px 10px;
  }
  .abt-tte{
    margin-bottom: 20px;
  }
  .abt-txt{
    padding: 0;
    letter-spacing: 1px;
    font-size: var(--big-font);
    font-family: var(--font-2);
  }
}
@media screen and (max-width: 600px) {
  .topnav.responsive {position: relative;}
  .topnav.responsive .icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }
  .topnav.responsive .dropdown {float: none;}
  .topnav.responsive .dropdown-content {position: relative;}
  .topnav.responsive .dropdown .dropbtn {
    display: block;
    width: 100%;
    text-align: left;
  }
}
